#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-Baqxa7I6P5f4FQcl3OKuXZ
key:                  http-download-0.2.1.0-Baqxa7I6P5f4FQcl3OKuXZ
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  8c3ae2a19e90b5434514ef9a022935bd
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-Baqxa7I6P5f4FQcl3OKuXZ
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-1xOK8UIeBQ4LvatAXGjfry
    bytestring-0.11.4.0 conduit-1.3.6-DKxmXDBSAtbFEdhj7gVmd7
    conduit-extra-1.3.6-1Or7Te9mTSo6tE5jYEaUcD
    crypton-0.34-95B1pe5BCbAFa9KfNICjTF
    crypton-conduit-0.2.3-EpQKVz1XXNcEi6kp2LuBoJ directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-11ivfIwiLS1LikIZGmR2BX
    http-conduit-2.3.9-1pt2apFUu1MF5tAKSOxnHZ
    http-types-0.12.4-7cXCeYy1EdF4iPzsHuuw3e
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-5Jsq9dV6sVmKdqIDcHf5Bz
    path-io-1.8.1-3O2ez5u0Cz3noJZJ1fPqL
    retry-0.9.3.1-Da6XcqDlK49ENnXPhjK2tF
    rio-0.1.22.0-5DhiFl7gN0vEC1PyzdlknO
    rio-prettyprint-0.1.6.0-5qOEpOtfAIE9Jk7GP4QBBZ

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

